.u-section-1 .u-sheet-1 {
  min-height: 3656px;
}

.u-section-1 .u-text-1 {
  margin: 10px 40px 20px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: -22px 0 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }
}